.V0AuthCenter
{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  padding: var(--v0PaddingsGenerals);
}

.V0AuthForm
{
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
  max-width: 320px;
}

.V0AuthInput
{
  width: 100%;
  box-sizing: border-box;
  padding: 0 12px;
  height: 42px;
  border: 1px solid #424242;
  border-radius: 12px;
  background: transparent;
  color: #fff;
  font-size: 16px;
  outline: none;
  caret-color: #fff;
}

.V0AuthButton
{
  width: 80px;
  height: 42px;
  background: #fff;
  color: #000;
  border: none;
  border-radius: 12px;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  align-self: flex-end;
}